Subject: Re: bug#49724: 27.2; Tramp /sudoedit:: does not preserve file security context

From: Michael Albinus <[email-masked]>
Date: Wed, 25 Aug 2021 12:02:17 +0200

Version: 28.1

Michael Albinus <[email-masked]> writes:

Hi,

>> I'm currently using 27.2 from the distribution, haven't tested it myself yet.
>> Thanks for such swift fixes, this is awesome.
>> I will compile the the latest branch to help testing.
>
> If you have problems in compiling Emacs, you might use Tramp 2.5.1.1
> from GNU ELPA, which has been released meanwhile. It contains the patch.

No further comment, so I'm closing the bug.

Best regards, Michael.